package com.tenlionsoft.baselib.core.beans;

public class FuncBean {
    private int iconRes;
    private String text;
    private int id;
    private int hintNum;
    private String type;
    private String pagePath;

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getPagePath() {
        return pagePath;
    }

    public void setPagePath(String pagePath) {
        this.pagePath = pagePath;
    }

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public int getIconRes() {
        return iconRes;
    }

    public void setIconRes(int iconRes) {
        this.iconRes = iconRes;
    }

    public String getText() {
        return text;
    }

    public void setText(String text) {
        this.text = text;
    }


    public int getHintNum() {
        return hintNum;
    }

    public void setHintNum(int hintNum) {
        this.hintNum = hintNum;
    }
}
